Bug 1276851 - rubygem-asciidoctor-1.5.3 is available
rubygem-asciidoctor-1.5.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-asciidoctor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Allen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-31 08:11 EDT by Upstream Release Monitoring
Modified: 2015-12-04 14:21 EST (History)
2 users (show)

See Also:
Fixed In Version: rubygem-asciidoctor-1.5.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 14:21:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.5.3 (#1276851) (1.11 KB, patch)
2015-10-31 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-31 08:11:22 EDT
Latest upstream release: 1.5.3
Current version/release in rawhide: 1.5.2-2.fc23
URL: http://rubygems.org/gems/asciidoctor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-31 08:11:40 EDT
Created attachment 1088175 [details]
[patch] Update to 1.5.3 (#1276851)
Comment 2 Upstream Release Monitoring 2015-10-31 08:18:16 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11649826
Comment 3 Upstream Release Monitoring 2015-11-02 14:03:56 EST
ktdreyer's rubygem-asciidoctor-1.5.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695706
Comment 4 Fedora Update System 2015-11-03 23:43:02 EST
rubygem-asciidoctor-1.5.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-25ee657ff7
Comment 5 Fedora Update System 2015-11-04 20:28:28 EST
rubygem-asciidoctor-1.5.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rubygem-asciidoctor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-25ee657ff7
Comment 6 Fedora Update System 2015-12-04 14:21:12 EST
rubygem-asciidoctor-1.5.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.